iOS 3.1 trouble getting to 3.1.3 from 3.0

Discussion in 'iOS Jailbreak & Cydia' started by luky721, Aug 19, 2010.

  1. luky721

    luky721 New Member

    Joined:
    Aug 19, 2010
    Messages:
    8
    Likes Received:
    0
    im trying to update a 2nd gen 8GB itouch model MB528LL to 3.1.3 but no matter what i do i always get the error "not eligable for requested build" is there a specific way to get it to 3.1.3 it is jailbroken using redsnow
  2. iDestiny

    iDestiny Well-Known Member

    Joined:
    Jun 28, 2010
    Messages:
    1,302
    Likes Received:
    44
    Device:
    5G iPod touch
    You don't have SHSH blob for that device firmware then you can't get that firmware. Sorry. If you have it, repoint the hosts file.
  3. luky721

    luky721 New Member

    Joined:
    Aug 19, 2010
    Messages:
    8
    Likes Received:
    0
    thanks. ive been looking for 2 days reading about shsh blobs and everything i find is only about downgrading im trying to upgrade to 3.1.3.
  4. Tkf1

    Tkf1 Community Development Staff Member

    Joined:
    Oct 12, 2009
    Messages:
    17,397
    Likes Received:
    2,488
    Device:
    iPad mini
    Why not update to 4.0? It's been jailbroken.
  5. luky721

    luky721 New Member

    Joined:
    Aug 19, 2010
    Messages:
    8
    Likes Received:
    0
    ive tried but i keep getting the same error?
  6. TheiPhoneBigJailbreakTeam

    TheiPhoneBigJailbreakTeam Banned

    Joined:
    Aug 20, 2010
    Messages:
    2
    Likes Received:
    0
    Click "Restore" in iTunes.
  7. luky721

    luky721 New Member

    Joined:
    Aug 19, 2010
    Messages:
    8
    Likes Received:
    0
    so its SHIFT+RESTORE in itunes to update?

    it still doesnt work
  8. DoubleStandards

    DoubleStandards Banned

    Joined:
    Aug 20, 2010
    Messages:
    55
    Likes Received:
    0
    Update normally and jailbreak with redsn0w.
    Apple are only signing firmwares 3.2.2 and 4.0.2
  9. luky721

    luky721 New Member

    Joined:
    Aug 19, 2010
    Messages:
    8
    Likes Received:
    0
    thank you s much, i am now jailbroken a 4.0.2.
    you have saved me hours of looking at forums
  10. iDestiny

    iDestiny Well-Known Member

    Joined:
    Jun 28, 2010
    Messages:
    1,302
    Likes Received:
    44
    Device:
    5G iPod touch
    By the way, you couldn't update to 4.0 either because you needed SHSH for that as well, since Apple had stopped signing firmware

    Please Register or Log in to view images

Share This Page